

id 449827C1000D420A for [email-masked]; Wed, 28 Jun 2006 06:42:33 +0000
Received: from vacuum.cso.uiuc.edu (128.174.5.113) by n124.sc0.cp.net (7.2.069.1)
id 449976CB00A1F334 for [email-masked]; Wed, 28 Jun 2006 06:42:32 +0000
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.13.6/8.13.6) with ESMTP id k5RM3Xdk013580;
Wed, 28 Jun 2006 01:42:05 -0500 (CDT)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.4) with spool id
4569266 for [email-masked]; Wed, 28 Jun 2006 01:42:05
-0500
Received: from weather.admin.niu.edu (weather.admin.niu.edu [131.156.8.47]) by
vacuum.cso.uiuc.edu (8.13.6/8.13.6) with ESMTP id k5S6g4ZD018584 for
<[email-masked]>; Wed, 28 Jun 2006 01:42:04 -0500 (CDT)
Received: from weather.admin.niu.edu (weather.admin.niu.edu [127.0.0.1]) by
weather.admin.niu.edu (8.13.7/8.13.7) with ESMTP id k5S6g4YI016846
for <[email-masked]>; Wed, 28 Jun 2006 01:42:04 -0500
Received: (from ldm@localhost) by weather.admin.niu.edu (8.13.7/8.13.7/Submit)
id k5S6g4RI016843 for [email-masked]; Wed, 28 Jun 2006 01:42:04
-0500
Message-ID:  <[email-masked]>
Date:         Wed, 28 Jun 2006 01:42:04 -0500
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products <[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW:
To: [email-masked]
Precedence: list

WTPQ20 RJTD 280600
RSMC TROPICAL CYCLONE ADVISORY
NAME  TS 0602 JELAWAT (0602)
ANALYSIS
PSTN  280600UTC 19.0N 111.7E FAIR
MOVE  NW SLOWLY
PRES  994HPA
MXWD  040KT
30KT  80NM
FORECAST
24HF  290600UTC 21.3N 110.0E 90NM 70%
MOVE  NW 06KT
PRES  998HPA
MXWD  035KT
48HF  300600UTC 22.6N 108.7E 150NM 70% TROPICAL DEPRESSION =

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.